WordPress 4.7.2 Security Release

WordPress released a new security related update today (4.7.2). This update covered three security issues including a XSS vulnerability, SQL injection vulnerability, and an interface being shown without users having permission. We understand that doesn’t mean a lot to many of our customers, but know that WordPress is working hard to secure any possible vulnerability on the platform.

If you have any questions regarding this update, please contact us for more details.

We have updated all of our customer’s WordPress sites with the latest update and have checked each site to make sure there were no conflicts with themes or plugins.

Need some help with WordPress?

Haven’t updated your WordPress website yet? We recommend doing it as soon as possible.

If you need help updating your WordPress website, contact us and we will help you manage your website.

Leave a Reply

Your email address will not be published. Required fields are marked *